打印

QQ还能用否?反正我已经不能登录了

QQ还能用否?反正我已经不能登录了

用的是Fedora 7 自带的QQ

TOP

我用lumaqq正常!

TOP

不能了。。

TOP

我下载了Lumaqq,还能用.
不过有的时候不能用(大部分时间能用)

TOP

用不了,每次都提示要下载最新版QQ。

TOP

LumaQQ还能用

TOP

有些账号要验证了,有些还没有,我的是一个礼拜前挂掉的

TOP

我早已经挂了个号, 但是我换了个号.

TOP

我的启动的时候一直有问题
本人菜菜  希望高手能给解决一下!
错误如下:
[root@localhost LumaQQ]# ./lumaqq
[root@localhost LumaQQ]# Exception in thread "main" java.lang.NoClassDefFoundError: edu.tsinghua.lumaqq.qq.QQClient
   at java.lang.Class.initializeClass(libgcj.so.7rh)
   at edu.tsinghua.lumaqq.LumaQQ.main(LumaQQ.java:136)
Caused by: java.lang.ClassNotFoundException: java.util.Queue not found in gnu.gcj.runtime.SystemClassLoader{urls=[file:./lib/xerces.jar,file:./lib/swt.jar,file:./lib/poifs.jar,file:./lib/org.eclipse.ui.workbench_3.2.0.I20051214-1200.jar,file:./lib/org.eclipse.osgi_3.2.0.v20051212a.jar,file:./lib/org.eclipse.jface_3.2.0.I20051214-0010.jar,file:./lib/org.eclipse.equinox.common_1.0.0.v20051205.jar,file:./lib/org.eclipse.emf.ecore.xmi_2.2.0.jar,file:./lib/org.eclipse.emf.ecore_2.2.0.jar,file:./lib/org.eclipse.emf.common_2.2.0.jar,file:./lib/org.eclipse.core.runtime_3.2.0.v20051208.jar,file:./lib/org.eclipse.core.resources_3.2.0.v20051208.jar,file:./lib/org.eclipse.core.commands_3.2.0.I20051212-2000.jar,file:./lib/lumaqq_xsd.jar,file:./lib/lumaqq_template.jar,file:./lib/lumaqq.jar,file:./lib/log4j-1.2.8.jar,file:./lib/jql_protocol.jar,file:./lib/jql_net.jar,file:./lib/je.jar,file:./lib/jdom.jar,file:./lib/commons-logging.jar,file:./lib/commons-codec.jar,file:./], parent=gnu.gcj.runtime.ExtensionClassLoader{urls=[], parent=null}}
   at java.net.URLClassLoader.findClass(libgcj.so.7rh)
   at gnu.gcj.runtime.SystemClassLoader.findClass(libgcj.so.7rh)
   at java.lang.ClassLoader.loadClass(libgcj.so.7rh)
   at java.lang.ClassLoader.loadClass(libgcj.so.7rh)
   at java.lang.Class.initializeClass(libgcj.so.7rh)
   ...1 more

[root@localhost LumaQQ]#
文籍虽满腹,不如一馕钱

TOP

我用pidgin终于能上我一直因为版本和密码错误问题而登录不上的QQ了
可以去我的blog看看:bnumj.cuclog.cn

TOP

好久没来了,来看看

TOP

Debian+gaim
附件: 您所在的用户组无法下载或查看附件
http://sites.google.com/site/wuwenguan/

TOP

为什么我的Fedora 7 + Pidgin 不能用

TOP

这是一个BUG,到目前为止,还没有哪个的F7可以使用Pidgin+QQ
http://sites.google.com/site/wuwenguan/

TOP

不好意思,刚刚在网上搜了一下,已经有解决方案出来了
http://sites.google.com/site/wuwenguan/

TOP